Subject: AP Placement - Kern Communications
From: "Merilee:::Kern Communications" <[email-masked]>
To: <[email-masked]>
Date: Thu, 31 Dec 2009 10:09:45 -0800

http://hosted.ap.org/dynamic/stories/U/US_SMALL_TALK?SITE=MOSTP&SECTION=HOME&TEMPLATE=DEFAULT

December 30, 2009 
Business owners are making New Year's resolutions 
By JOYCE M. ROSENBERG
AP Business Writer 
Small business owners aren't just putting together budgets and sales projections as 2010 approaches: Like the rest of us, they're making some New Year's resolutions.

These goals aren't about losing weight or exercising more. Business owners are resolving to fix problems in their companies or come up with ideas for working smarter in the new year.

Here's a sampling of resolutions made by small business owners:

SPEND SOME QUALITY TIME WITH CLIENTS

Merilee Kern plans to set aside time for a leisurely, friendly chat with the clients of her public relations firm in Poway, Calif.

Kern realized that the one time when she and clients aren't talking about business is when they call her during the holidays to say thank you for the gift baskets she sends.

"It's the only conversation a year where we stop and ask about kids and really transcend the normal stuff," said Kern, president of Kern Communications. "I want to take an opportunity to not talk about business."

She plans to chat with a different client each week. But she's not thinking in terms of a coffee klatch.

"At the end of the day, especially in a service business, you have to perform, but it is all about relationships" with clients, Kern said.

___

PROTECT THE COMPANY CASH FLOW

Heather Logrippo sometimes finds herself waiting for customers to pay for the ads they take out in her Boston-based real estate magazine, Distinctive Homes. So her resolution is to accept credit cards to be sure she's paid on time.

She also wants to be sure she doesn't get burned when customers say they'll buy ads but never send in the copy for it, leaving her with blank space and lost revenue.

"I'm not a bank," Logrippo said. "For too long I've been sympathetic,"

Logrippo's customers are real estate agents who want to list their properties. But once a house is sold, "they don't feel any urgency. ... There's no rush to pay me."

Many small business owners have had problems getting paid during the recession because their customers are struggling, not forgetful like Logrippo's. And many have also turned to credit cards to preserve their cash flow.

There is a downside to credit cards, and that's the fee that a small business must pay the card issuer. But, said Logrippo, "it's a better assurance that I'll get paid on time."

___

MAKING IT OFFICIAL

Howard Ankin started his law practice in 1997, and it has grown to 25 employees. In the early years, he didn't worry about formulating policies for vacation and sick time and other personnel matters. Now, though, he says it's time to formalize those policies and put them in writing.

"When I had a smaller office, the informality worked well for me, and now, at this point, the informality is working against me," said Ankin, whose firm is based in Chicago.

So one of his resolutions is to create an employee handbook, something that human resources professionals urge small business owners to do. The beginning of the year, before employees start asking for time off, is an ideal time to do it.

Ankin has also decided his firm needs a cohesive marketing strategy. He's hired a public relations agency, is having a new Web site created and is using Twitter and other social media to get some notice for the firm, which specializes in workers compensation and personal injury cases.

"Instead of having a happenstance marketing program, where someone calls and asks, 'do you want to put an ad in the Yellow Pages,' for 2010 we're trying to have a plan in place," he said.

Ankin is embarking on something he's never done before with a marketing program. Many publicity pros believe his timing is right, at the start of the economic recovery, when companies will be doing more business and needing more help.

___

WORKING ON THAT WORK/LIFE BALANCE

Hope Katz Gibbs wanted to spend less time at work in the new year and more time with her two children.

But, "instead of dialing things back for a work/life balance, ramping it up seems to be the best strategy at this point," said Gibbs, president of Inkandescent Public Relations. Her Washington, D.C.-based company, which targets entrepreneurs, expects to have more work as more people start businesses.

So she's taken a step back and looked at her family life to see how to make it better for everyone in the new year. And she realized that overbooking her 14-year-old son and 10-year-old daughter with after-school activities wasn't the answer.

"The trend is to overextend them, give them a million activities, make them competitive," Gibbs said of children. "I'm trying to have more fun with them rather than micromanage them."

So Gibbs and her husband plan to involve her children more in her work, taking them to child-appropriate work events when possible. She likes the idea of exposing them to the business world, so they can find out how it works.

"It's balancing in a different way," she said.

___

PUTTING MONEY INTO HUMAN ASSETS

Barbara Monteiro plans to keep looking for ways to save money, and to spend more on her employees.

Monteiro, who owns a New York-based public relations firm, will be swapping out her PCs with Macintosh computers. Because Macs are less susceptible to viruses, she'll be spending less money on eliminating them from her computers. And she'll be looking for ways to buy computer paper and other office supplies cheaply.

The money will go toward things that will let her employees know how much she values them: subway fare cards, coffee, pizza lunches. She has already been doing that, but in the new year, Monteiro wants to step up the pace.

"In bad times, employees appreciate if you stick by them and even skip a paycheck yourself to keep the business going. When good times come back, those employees will think twice before leaving," she said.

Monteiro said she's also looking to work on her personal finances. As soon as she can, she's going to invest in tax-free bonds.